@charset "UTF-8";

/*bt*/


.main_banner{overflow:hidden;background:#ececec;padding:11px 0;min-height:41px;}
.banner_txt{color:#6d6d6d;display:inline-block;margin:0 0 0 10px;}
.banner_txt:hover, .main_headTop .today p:last-child:hover, ul.gnb_iconList li a.sda:hover,  .LinkListBtm ul li a:hover, .banner_txt a:hover{color:#286dc0;}
.banner_txt a{color: #6d6d6d;display:inline-block;border-left:1px solid #ddd;padding:0 10px;}
.banner_txt a:first-child{border:0;}
.main_banner .flR label{font-size:13px;color:#6d6d6d;}
.main_banner input[type="checkbox"]{background: url(/_res/skku/img/sub/bannerChk_off.png) no-repeat 0 0;}
.main_banner input[type="checkbox"]:checked{background:url("/_res/skku/img/sub/bannerChk_on.png") no-repeat 0 0;}
ul.utill li a:hover{opacity:1;}
.utill_txt{font-weight:300;color:#fff;display:inline-block;margin: 13px 0 0 0;}
.main_headTop{overflow:hidden;border-bottom:1px solid #d8d8d8;padding-bottom:26px;}
.main_headTop .w1400{position:relative;}
.main_headTop h1.logo{float:inherit;text-align:center;}
.main_headTop h1.logo .mobile{display:none;}
.main_headTop ul.gnb_iconList {position:absolute;top:5px;right:0;margin-top:0;}
.main_headTop .today{position:absolute;left:0;top:0;width:280px;}
.main_headTop .today > p:first-child{font-weight:bold;/*background:url("/_res/skku/img/main/today_hypen.png") no-repeat right center;padding:0 15px 0 0;*/margin:0;display: inline-block;color:#333;}
.main_headTop .today p{color:#7e7e7e;}
.main_headTop .today p a{color:#7e7e7e;display:block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;line-height:30px;}
.today_txtWrap{height:30px;overflow:hidden;position:relative;}
.today_txtWrap .owl-stage-outer{padding:0 0 10px 0;}

ul.gnb_iconList li a.sda{font-size:16px;}
.main_gnb{padding:15px 0 0 0;min-height:75px;}
.main_gnbLeft{position:relative;}
.main_gnbLeft, .main_gnbSearch{float:left;}
.main_gnbIconList{font-size:0;float:left;}
.main_gnbIconList li{display:inline-block;vertical-align:middle;}
.main_gnbIconList li a{display:block;position:relative;}
.main_gnbIcon03{position:absolute;top:0;left:0;z-index:-1;cursor:pointer;}

ul.gnb_iconList > li{line-height:27px;}
ul.gnb_iconList > li:first-child{margin:0;}
ul.gnb_iconList li a.sda{font-size:16px;}
.main_headTop ul.gnb_iconList > li.Sgallery {width:auto !important;}

.main_gnbSearch {position:relative;border:1px solid #353535;width:305px;margin:0 0 0 3px;}
.main_gnbSearch input{border:0;text-indent:30px;height: 42px;font-weight:200;}
.main_searchIcon{position:absolute;left:12px;top:50%;margin-top:-10px;}
div.main_gnb div.w1400{overflow:inherit;/*position:relative;*/}
.main_gnb ul.gnb{margin:13px 0 0 30px;}
.main_gnb ul.gnb > li{margin:0 0 0 28px;}
.main_gnb ul.gnb > li:first-child{margin:0;}
.graBtn{display: block;vertical-align: middle;border: 1px solid #d9d9d9;text-align: center;line-height: 18px;padding: 3px 9px;/*position: absolute;right: 0;top: 50%;
margin-top: -17px;*/float: right;margin: 0 0 0 35px;font-size:14px;}
.graBtn:hover{background:#286dc0;color:#fff;}
.main_gnb div.body{top: 287px;}
.main_gnb div.gnb_bg{top:167px;}
.GnbKeywordWrap{display:none;position:absolute;background:#fff;left:0;top:60px;z-index:99999;width:660px;color:#333;border:1px solid #eeeeee;padding:25px;}
.gnbKeywordTit{font-size:20px;font-weight:500;}
.gnbKeywordList li{display:block;margin:20px 0 0 0;min-height:22px;}
.gnbKeywordList li a{display:block;font-size:16px;}
.gnbKeywordList li a span{display:inline-block;padding:0 0 5px 0;}
.gnbKeywordList li a:hover{background:url("/_res/skku/img/main/main_gnbArr.png") no-repeat right center;}
.gnbKeywordList li a:hover span{border-bottom:1px solid #595959;}
.gnbKeywordList li a i{font-size:14px;color:#004483;font-weight:500;width: 20px;display: inline-block;text-align: right;padding: 0 10px 0 0;}
.gnbKeywordList{border-top:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8;margin:10px 0 0 0;padding:0 0 20px 0;}

.GnbKeywordWrapB{padding:0;    width: 660px;}
.GnbCategoryList > li{border-top:1px solid #eeeeee;overflow:hidden;width:100%;}
.GnbCategoryList > li:first-child{border-top:0;}
.GnbCategoryList > li > *{float:left;}
.iconBg{background:#004483;text-align:center;width:23%;min-height:160px;display:table;}
.iconBg div{display:table-cell;vertical-align:middle;}
.GnbCategoryList > li > ul{width:77%;padding: 10px 6px;box-sizing: border-box;}
.iconBg p{font-size:16px;color:#fff;margin:15px 0 0 0;}
.GnbCategoryList li > ul li{display:inline-block;width:50%;position:relative;vertical-align: top;margin:5px 0;}
.GnbCategoryList li > ul li a{font-size:15px;color:#333333;padding:0 0 0 10px;line-height: 20px;letter-spacing: -1px;}
.GnbCategoryList li > ul li a span{position:absolute;top:0;left:0;}
.GnbCategoryList li > ul.GnbCategoryList_inner li{display:block;width:100%;}
.GnbCategoryList li > ul li.block_li{display:block;width:100%;}


.stop{width: 9px;height: 10px;font-size: 0;display: block;background: url("/_res/skku/img/main/mainVis_stopbtn.png") no-repeat 0 0;}
.play{width:7px;height: 10px;font-size: 0;display: block;background: url("/_res/skku/img/main/mainVis_playbtn.png") no-repeat 0 0;background-size: 100% 100%; display: none;}
.main_visualWrap .owl-carousel button.owl-dot{width:10px;height:10px;border:1px solid #999;background:#999;box-sizing:border-box;border-radius:50%;margin:0 7px 0 0;display:inline-block;vertical-align:middle;}
.main_visualWrap .owl-carousel button.owl-dot.active{border:1px solid #004483;background:none;}
.main_visualWrap .owl-dots{/*position:absolute;bottom:10%;z-index:999;left:13%;*/display:inline-block;vertical-align:top;}
.owlWrap{position: absolute;width: 100%;overflow: hidden;left: 0;bottom: 10%;text-align:center;}
.owl-button{display:inline-block;vertical-align:middle;}
.social_media{background: #f1f2f2;}




.main_container{padding-top:208px;background:#f1f2f2;}
.social_media + div.footer{margin:0;}

.mainVisual > li > div{position:relative;}
.mainVisual .item > div{min-height:528px;}
.mainVis01{/*background:url("/_res/skku/img/main/mainVisual01.png") no-repeat 0 0;background-size:cover;min-height: 528px;*/overflow:hidden;position:relative;background: #fff;}
/*.visual{position:absolute;top:0;left:0;}*/

.mainVisTxtWrap + .w1400{position:absolute;top:0;left:50%;margin-left:-700px;}

.mainVisTit{font-size:25px;line-height:40px;}
.mainVisDesc{line-height:30px;margin:25px 0;overflow: hidden;text-overflow: ellipsis;white-space: normal;line-height: 1.6;max-height: 8em;display: -webkit-box;-webkit-line-clamp: 5;
-webkit-box-orient: vertical;}
.mainVisBtmTxt{color:#b18e94;}

/*main typeA*/
.owl-carousel .mainVisual .owl-item .mainVis01 > img{position: absolute;top: 0;left: 0;/*z-index: -1;*/max-width:inherit;width:auto;height:100%;left: calc(50% - 952px);}

.mainVis01 .mainVisTxtWrap{float:none;width:1400px;margin:0 auto;background:none;text-align:center;display:table;/*min-height:528px;*/position:relative;z-index:10;}
.mainVis01 .mainVisTxtInner{width:90%;margin:0 auto;/*padding:10% 0 0 0;*/color:#fff;/*display:table-cell;vertical-align:middle;*/margin-top:22%;}
/*.mainVis01 .main_moreBtn{margin:20px auto;border:1px solid #fff;color:#fff;}*/
.mainVis01 .mainVisTit{font-size:36px;text-shadow:1px 1px 4px rgba(0, 0, 0, 1);}
.mainVis01 .mainVisBtmTxt span{display:block;margin:20px auto;width:40px;height:1px;background:#fff;box-shadow: 1px 1px 4px rgba(0, 0, 0, 1);}
.mainVis01 .mainVisBtmTxt{color:#fff;}

.mainVis01 .main_moreBtn{width:220px; border:1px solid #fff;color:#fff;background:#004483 url("/_res/skku_bak/img/main/mainResearch_img05.png")  no-repeat right 10px center;}
.mainVis01 .main_moreBtn_left{width:220px; border:1px solid #fff;color:#fff;background:#004483 url("/_res/skku_bak/img/main/mainResearch_img05.png")  no-repeat right 10px center;}
.mainVis01 .main_moreBtn_right{width:220px; border:1px solid #fff;color:#fff;background:#004483 url("/_res/skku_bak/img/main/mainResearch_img05.png")  no-repeat right 10px center;}


.mainVis01 .main_moreBtn:hover{border:1px solid #286dc0;color:#fff;background:#286dc0 url("/_res/skku_bak/img/main/mainResearch_img05.png") no-repeat right 15px center;}
.mainVis01 .main_moreBtn_left:hover{border:1px solid #286dc0;color:#fff;background:#286dc0 url("/_res/skku_bak/img/main/mainResearch_img05.png") no-repeat right 15px center;}
.mainVis01 .main_moreBtn_right:hover{border:1px solid #286dc0;color:#fff;background:#286dc0 url("/_res/skku_bak/img/main/mainResearch_img05.png") no-repeat right 15px center;}




/*main typeB*/
.mainVis02{position: relative;overflow: hidden;}
.mainVis02 .mainVisTxtInner{color:#000;width: 400px;color:#000;display:table;height:100%;}
.mainVis02 .mainVisTxtInner > div{display:table-cell;vertical-align:middle;padding:0 10px 0 0;}
.owl-carousel .mainVisual .owl-item .mainVis02 > img{/*width:65%;float:left;*/position: absolute;left: 0;top: 0;z-index: -1;width:100%;min-height:528px;max-width: inherit;
    width: auto;height: 100%;left: calc(50% - 952px);}
.mainVis02 .mainVisBtmTxt{font-size:14px;color:#000;}
.mainVis02 .mainVisBtmTxt span, .mainVis02 .mainVisBtmTxt::after, .mainVis03 .mainVisBtmTxt::after{display:block;margin:20px 0 0 0;width:40px;height:1px;background:#dddddd;content:"";}
.mainVis02 .mainVisTxtWrap{background:#612028;width:27%;word-break:keep-all;/*margin-top:6%;*/width:34.35%;float:left;min-height:528px;}
.mainVis02 .mainVisTit{font-size:34px;color:#00356b;line-height: 1.3;margin:20px 0 0 0;}
.mainVis02 .mainVisDesc{font-size: 18px;line-height: 1.6;margin:10px 0 0 0;}
.mainVis02 .main_moreBtn{border:1px solid #fff;color:#fff;background:url("/_res/skku/img/main/mainResearch_img05.png") no-repeat right 10px center;margin:20px 0 0 0;}
.mainVis02 .main_moreBtn:hover{border:1px solid #286dc0;color:#fff;background:#286dc0 url("/_res/skku/img/main/mainResearch_img05.png") no-repeat right 15px center;}


/* main typeC */
.mainVis03 .mainVisTit{font-size:25px;line-height:40px;margin:20px 0 0 0;}
.mainVis03 .mainVisDesc{line-height:30px;margin:25px 0;}
.mainVis03 .mainVisBtmTxt{color:#b18e94;}

.owl-carousel .mainVisual .owl-item .mainVis03 > img{/*width:65%;float:left;*/position: absolute;left: 0;top: 0;z-index: -1;width:100%;min-height:528px;}
.mainVis03 .mainVisTxtWrap{color:#ffffff;width:27%;word-break:keep-all;/*margin-top:6%;*/background:#612028;width:34.35%;float:left;min-height:528px;}
.mainVis03 .mainVisTxtInner{width: 400px;/*float: right;margin: 0 20px 0 0;padding: 5% 0 0px 0;*/color:#fff;display:table;height:100%;}
.mainVis03 .mainVisTxtInner > div{display:table-cell;vertical-align:middle;}
.mainVis03 .main_moreBtn{border:1px solid #fff;color:#fff;background:url("/_res/skku/img/main/mainResearch_img05.png") no-repeat right 15px center;margin:20px 0 0 0;}
.mainVis03 .main_moreBtn:hover{border:1px solid #286dc0;color:#fff;background:#286dc0 url("/_res/skku/img/main/mainResearch_img05.png") no-repeat right 15px center;}


/* main typeD _백업
.mainVis04{background:#00356b;}
.mainVis04 .mainVisTxtWrap{background:#00356b;width:1400px;margin:0 auto;float:none;}
.mainVis04 .mainVisTxtInner{color:#fff;padding:5% 0 0 0;width: 100%;margin: 0 auto;}
.mainVis04 .mainVisTit{color:#fff;}
.mainVisBoxTit{font-size:36px;}
.mainVisBox{margin:40px 0 0 0;border: 1px solid #2a4e72; margin: 30px 0 0 0;padding: 40px;}
.mainVis04 .mainVisBox .mainVisTit{margin:0;color:#63abff;}
.mainVis04 .mainVisBox .mainVisTit span{display:block;width:40px;height:1px;background:#fff;margin:0 0 20px 0;}
.mainVis04 .main_moreBtn{float:right;color:#fff;border:0;background:url("/_res/skku/img/main/mainResearch_img05.png") no-repeat right 15px center;}
.mainVis04 .main_moreBtn:hover{color:#fff;border:0;background:url("/_res/skku/img/main/mainResearch_img05.png") no-repeat right 15px center;}
.mainVisBox > *, .owl-carousel .owl-item .mainVisBox > img{display:inline-block;vertical-align:middle;}
.owl-carousel .owl-item .mainVisBox > img{width:235px;height:170px;}
.mainVisBox > div{width:77%;margin:0 0 0 20px;}*/


/* main typeD */
.mainVis04{background:#3d5f46;}
.mainVis04 .mainVisTxtWrap{width:1400px;margin:0 auto;float:none;}
.mainVis04 .mainVisTxtInner{color:#fff;padding:5% 0 0 0;width: 100%;margin: 0 auto;}
.mainVis04 .mainVisTit{color:#fff;}
.mainVisBoxTit{font-size:36px;}
.mainVisBox{margin:40px 0 0 0;border: 1px solid #b2c7b7; margin: 30px 0 0 0;padding: 40px;}
.mainVis04 .mainVisBox .mainVisTit{margin:0;color:#f4feb1;}
.mainVis04 .mainVisBox .mainVisTit span{display:block;width:40px;height:1px;background:#fff;margin:0 0 20px 0;}
.mainVis04 .main_moreBtn{float:right;color:#fff;border:0;background:url("/_res/skku/img/main/mainResearch_img05.png") no-repeat right 15px center;}
.mainVis04 .main_moreBtn:hover{color:#fff;border:0;background:url("/_res/skku/img/main/mainResearch_img05.png") no-repeat right 15px center;}
.mainVisBox > *, .owl-carousel .owl-item .mainVisBox > img{display:inline-block;vertical-align:middle;}
.owl-carousel .owl-item .mainVisBox > img{width:341px;height:170px;}
.mainVisBox > div{width:70%;margin:0 0 0 20px;}



/* main typeE */
.mainVis04.mainVis05{background:#3d5f46;}
.mainVis05 .mainVisBox{text-align:center;}
.mainVis05 .mainVisBox img{margin:0 0 0 3%;}
.mainVis05 .mainVisBox img:first-child{margin:0;}
.url{cursor:pointer;}

.mainVis06{/*position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;*/}
.mainVis06 iframe, .mainVis06 object, .mainVis06 embed, .mainVis06 video{position:absolute;left:0;top:0;}


.main_content{padding:35px 0 0 0;}
.mainContTit{font-size:35px;color:#060606;margin:0 0 20px 0;font-weight:100;}
.mainContTop{overflow:hidden;padding:0 0 45px 0;border-bottom:1px solid #cdcece;}
.mainContTop > div{float:left;width:48%;position:relative;}
.noticeWrap{margin:0 0 0 53px;}
.news_gallery{padding:0 0 11px 0;border-bottom:1px dashed #cccccc;margin:0 0 15px 0;}
.news_gallery > img {width: 120px;height: 65px;    }
.newsBox{background:#e8e8e8;padding:25px 30px;min-height:220px;position:relative;overflow:hidden;}
.newsGallery_txtWrap{display:inline-block;width:78%;margin: 0 0 0 10px;vertical-align: top;}
.newsGalleryTit{font-size:18px;font-weight:500;color:#1d1d1d;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding:0 0 5px 0;}
.newsGalleryDesc{margin:10px 0 0 0;color:#525252;font-weight: 400;overflow: hidden;text-overflow: ellipsis;white-space: normal;line-height: 1.6;height: 3.4em;display: -webkit-box;
-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.notice_list li{margin:18px 0 0 0;position:relative;}

.notice_list li a{display:block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color:#1d1d1d;max-width: 90%;line-height:20px;}
.notice_list li .date{position:absolute;right:0;top:0;}
#noticeCarousel ul{position:absolute;box-sizing: border-box;left: 0;top:0;padding: 0 30px;width:100%;}
#noticeCarousel ul.notice_list li{margin:20px 0 0 0;}
.noticeDotArea{position:absolute;right:0;top:10px;}
.noticeDotArea ul{display:inline-block;vertical-align:top;}
.noticeDotArea ul li{display:inline-block;vertical-align:middle;margin:0 0 0 10px;}
.noticeDotArea ul li a{display:block;background:#b3b5b4;width:9px;height:9px;border-radius:50%;box-sizing:border-box;}
.noticeDotArea ul li.on a{background:none;border:2px solid #bec989;    width: 11px; height: 11px;}
.noticeToggleButton{display:inline-block;vertical-align:middle;background:url("/_res/skku/img/main/notice_playbtn.png") no-repeat 0 0;width:7px;height:11px;margin:0 0 0 10px;}
.noticeToggleButton.on{width:9px;background:url("/_res/skku/img/main/notice_stopbtn.png") no-repeat 0 0;}


.textHide{font-size: 0;line-height: 0;overflow: hidden;}

.headLineWrap, .Research, .Media{margin:45px 0 0 0;overflow:hidden;padding:0 0 45px 0;border-bottom:1px solid #cdcece;}
.Media{border:0;padding:0 0 100px 0;}
.headLine_list, .mResWrap{overflow:hidden;}
.headLine_list li{width:327px;margin:0 0 0 30px;text-align:center;float:left;}
.headLine_list li:first-child{margin:0;}
.headLine_list li span{display:block;}
.headLineTxtWrap{background:#ffffff;padding:40px 0 30px 0;}
.headLIneTit{font-size:25px;color:#0065b5;font-weight:500;}
.headLIneRec{width:45px;height:1px;background:#bfbfbf;margin:20px auto;}
.headLine_list li span.headLIneDesc{font-size:16px;overflow: hidden;text-overflow: ellipsis;white-space: normal;line-height: 1.4;height: 4.2em;display: -webkit-box;
-webkit-line-clamp: 3;-webkit-box-orient: vertical;width: 80%;word-break: keep-all;margin: 0 auto;}
.headLine_list li a{overflow:hidden;display:block;position:relative;}

.headLine_list li a:hover img{/*border:1px solid red;transform: scale(1.5);*/}
.headLineimgWrap{width:100%;/*height:245px;*/overflow:hidden;}
.headLineimgWrap img{width:100%;height:100%;}

.researchRight{float:left;width:50%;}
.mResWrap > img, .mediaLeft, .mResSwiper{float:left;}
.mResSwiperWrap{position:relative;float:left;width:50%;}
.mResSwiperWrap .bx-controls-direction{display:none;}
.mResSwiperWrap .bx-pager a{font-size:0;display:block;width:10px;height:10px;border:1px solid #e7e9ea;border-radius:50%;box-sizing:border-box;}
.mResSwiperWrap .bx-pager{position:absolute;bottom:15px;left:15px;}
.mResSwiperWrap .bx-pager-item{display:inline-block;margin:0 0 0 5px;}
.mResSwiperWrap .bx-pager a.active{background:#fff;}
.mResSwiper li {min-height:616px;}
.mResSwiper li img{/*width:100%;height:616px;*/position:absolute;top:0;left:0;max-width: inherit;}
	
.researchRight ul li{}
.mainRes_txtWrap{display:table;width:100%;text-align:center;background:#004483;}
.mainRes_txtWrap div{display:table-cell;vertical-align:middle;width:50%;padding:0 20px;}
.mainRes_txtWrap > div + a{float:right;display:block;width: 350px;height: 308px;    position: relative;overflow: hidden;}
.mainRes_txtWrap > div + a img{max-width: inherit;position: absolute;left: 0;top: 0;}
.mainRes_txtWrap p{font-size:19px;font-weight:500;color:#fff;line-height:28px;}
.mainRes_txtWrap p span{display:block;font-size:14px;font-weight:100;margin:10px 0 0 0;    line-height: 20px;}
/*
.mainRes_txtWrap a.main_moreBtn{border:1px solid #fff;color:#fff;text-align:left;line-height:38px;margin:20px auto;margin-bottom:0;width:115px;display:block;background: url(/_res/skku/img/main/mainResearch_img05.png) no-repeat right 15px center;
padding: 0 0 0 15px;box-sizing: border-box;}
.mainRes_txtWrap a.main_moreBtn img{margin:0 0 0 5px;}
.mainRes_txtWrap a.main_moreBtn:hover, .main_moreBtn:hover{color:#333;background:#fff url(/_res/skku/img/main/mainResearch_img04.png) no-repeat right 15px center;}
.mainRes_txtWrapBtm a.main_moreBtn:hover{color:#fff;border:1px solid #286dc0;background:#286dc0 url(/_res/skku/img/main/mainResearch_img05.png)  no-repeat right 15px center;}
*/
.mainRes_txtWrap a.main_moreBtn{border:1px solid #fff;color:#fff;text-align:left;line-height:38px;margin:20px auto;margin-bottom:0;width:115px;display:block;background: url(/_res/skku_bak/img/main/mainResearch_img05.png) no-repeat right 15px center;
padding: 0 0 0 15px;box-sizing: border-box;}
.mainRes_txtWrap a.main_moreBtn img{margin:0 0 0 5px;}
.mainRes_txtWrap a.main_moreBtn:hover, .main_moreBtn:hover{color:#333;background:#fff url(/_res/skku_bak/img/main/mainResearch_img04.png) no-repeat right 15px center;}
.mainRes_txtWrapBtm a.main_moreBtn:hover{color:#fff;border:1px solid #286dc0;background:#286dc0 url(/_res/skku_bak/img/main/mainResearch_img05.png)  no-repeat right 15px center;}




.mainRes_txtWrapBtm{background:#fff;}
/*.mainRes_txtWrapBtm div{padding-left:0;padding-right:16px;}*/
.mainRes_txtWrapBtm > img{float:left;}
.mainRes_txtWrapBtm p{color:#333333;}
.mainRes_txtWrapBtm a.main_moreBtn{border:1px solid #333333;color:#333333;background-image: url(/_res/skku/img/main/mainResearch_img04.png);}
.mainRes_txtWrapBtm > div{float:right;display:table;/*padding:89.5px 20px;*/position: relative;height:308px;}
.mainRes_txtWrapBtm > div div{padding:0;}
.poa_tx{display:block;margin:0 0 10px 0;}
.mainRes_txtWrapBtm > div > .poa_tx{
	    /*position: absolute;
    top: 40px;
    left: 0;
	padding:10px 0;
	width:100%;*/
	display:block;
	margin:0 0 10px 0;
}
.mainRes_txtWrapBtm > div > .poa_tx a{
	    width: auto;
    border: none;
    background: none;
    margin: 0;
}
.mainRes_txtWrapBtm > div > .poa_tx a:hover{
	    color: #333;
}
.mediaLeft{width:75%;}
.youtubeWrap{width:66.66666666666667%;float:left;min-height:402px;position: relative;}
.youtubeWrap iframe{position:absolute;left:0;top:0;}
.mediaTxtWrap{background:url("/_res/skku/img/main/media_img02.png") repeat 0 0;float:left;min-height:402px;color: #fff;text-align:center;width:33.3%;}
.mediaTit{font-size:30px;padding:50px 0 0 0;line-height: 40px;}
.mediaDesc{font-size:16px;line-height:21px;margin:30px auto;width: 60%;word-break: keep-all;}
/*.main_moreBtn{border:1px solid #fff;color:#fff;text-align:left;line-height:38px;margin:20px auto;margin-bottom:0;width:115px;display:block;padding: 0 0 0 15px;box-sizing: border-box;
background: url(/_res/skku/img/main/mainResearch_img05.png) no-repeat right 15px center;font-size:13px;}*/

.main_moreBtn{border:1px solid #fff;color:#fff;text-align:left;line-height:38px;margin:20px auto;margin-bottom:0;width:115px;display:block;padding: 0 0 0 15px;box-sizing: border-box;
background: url(/_res/skku_bak/img/main/mainResearch_img05.png) no-repeat right 15px center;font-size:13px;display:inline-block;}
.main_moreBtn_left{border:1px solid #fff;color:#fff;text-align:left;line-height:38px;margin:20px auto;margin-bottom:0;width:115px;display:block;padding: 0 0 0 15px;box-sizing: border-box;
background: url(/_res/skku_bak/img/main/mainResearch_img05.png) no-repeat right 15px center;font-size:13px;display:inline-block;}
.main_moreBtn_right{border:1px solid #fff;color:#fff;text-align:left;line-height:38px;margin:20px auto;margin-bottom:0;width:115px;display:block;padding: 0 0 0 15px;box-sizing: border-box;
background: url(/_res/skku_bak/img/main/mainResearch_img05.png) no-repeat right 15px center;font-size:13px;display:inline-block;}




.mediaRight{float:right;width:25%;}
.snsList{text-align:center;}
.snsList li{display:inline-block;margin:0 5px;}
.snsList li a{display:block;}
.snsQuickList{width:65%;margin:40px auto;margin-bottom:0;}
.snsQuickList li{margin:20px 0 0 0;}
.snsQuickList li a{font-size:16px;color:#252525;line-height: 24px;}
.snsQuickList li a:hover{text-decoration:underline;}
.LinkWrap{background:#e3e3e3;}
.LinkList{text-align:center;border-bottom:1px solid #fff;}
.LinkList ul{font-size:0;padding:30px 0;}
.LinkList ul li{    width: 130px;display:inline-block;vertical-align:top;margin:0 0 0 95px;/*position:relative;*/}
.LinkList ul li:first-child{margin:0;}
.LinkList ul li span{display:block;font-size:16px;font-weight:500;margin:10px 0 0 0;line-height:20px;}
.LinkList ul li a{display:inline-block;overflow:hidden;}
.LinkList ul li .seaBan_pupp {position: absolute;margin: 10px 0 0 0;}

.LinkList ul li a.on span{color:#466396;}
.LinkListBtm ul{padding:30px 0;text-align:center;}
.LinkListBtm ul li{display:inline-block;vertical-align:middle;margin:0 5px;}
.LinkListBtm ul li a{display:block;font-size:16px;color:#191919;}
.LinkListBtm ul li a span{font-size:25px;color:#004483;vertical-align: text-bottom;display:inline-block;}
.fIconBtm{opacity:0;width:0;}
.LinkList ul li a:hover .fIconTop{opacity:0;width:0;}
.LinkList ul li a:hover .fIconBtm{width:auto;opacity:1;}
.LinkList ul li a img{-webkit-transition: opacity 0.2s ease-in-out;-moz-transition: opacity 0.2s ease-in-out;  -o-transition: opacity 0.2s ease-in-out; transition: opacity 0.2s ease-in-out;}


	.top_mainBanner {
		padding: 10px 0;
		overflow: hidden;
		position: relative;
	}

	.top_mainBanner>.fll {
		width: 32%;
		margin-right: 2%;
		float: left;
		border-right: 1px solid #333;
	}

	.top_mainBanner>.fll:nth-child(3) {
		margin-right: 0;
		border-right: none;
	}

	.top_mainBanner>.fll>img {
		margin-right: 2%;
		float: left;
	}

	.top_mainBanner>.fll>p {
		float: left;
	}

	.top_mainBanner>.btn_close {
		position: absolute;
		top: 10px;
		right: 0;
	}


.unit_moreBtn{background:none;}
.unit_prevBtn{background:none;}

div.mgnb_bg.flr{
	float:right;
}

/* header scorll 시 */
ul.gnb_iconList li.main_searchWrap{display:none;}
div.head_scroll .main_headTop .today, div.head_scroll .main_gnbLeft, div.head_scroll .main_gnb .graBtn{display:none;}
div.head_scroll .main_headTop h1.logo{text-align:left;display:inline-block;}
div.head_scroll .main_headTop{border:0;padding:0;}
div.head_scroll div.main_gnb{position: absolute;top: 50%;left: 50%; margin-left: -33%; margin-top: -10px; padding:0;min-height:100%;width:75%;}
div.head_scroll .main_gnb .mgnb_bg{width:84%;}
div.head_scroll .main_gnb ul.gnb{margin:0 0 0 10px;}
div.head_scroll div.main_gnb ul.gnb > li > a.active{padding:0 0 39px 0;}
div.head_scroll .main_gnb div.gnb_bg{top: 137px; position: fixed;}
div.head_scroll .main_gnb div.body{top: 137px;}
div.head_scroll ul.gnb_iconList li.main_searchWrap{display:inline-block;}
div.head_scroll ul.gnb_iconList > li:nth-child(2){display:none;}

.mobile_logo{display:none;}

@media (max-width:1800px) {
	div.w1650{width:1400px;margin:0 auto;float:none;}
	ul.gnb_2dept{width:100%;float:none;}
}

@media (max-width:1440px) {
	.mainVis04 .mainVisTxtWrap{width:95%;}
	
}

@media (max-width:1420px) {
	.main_gnb .mgnb_bg{width:75%;}
	.main_gnbLeft{width:25%;}
	.main_gnb ul.gnb{margin: 13px 0 0 100px;}
	.graBtn{margin:0;position:absolute;right:25px;}
	.main_gnbSearch{width:70%;}
	.main_gnb ul.gnb > li{margin:0 0 0 20px;}
	.noticeWrap{margin: 0 0 0 4%;}
	.headLine_list li{width:23%;    margin: 0 0 0 2.5%;}
	.mainRes_txtWrap > div + a{width:100%;}
	.mResWrap > img, .mainRes_txtWrapBtm > img, .mainRes_txtWrapBtm > div + a{width:50%;}
	/*.mainRes_txtWrapBtm > div{padding:13% 0;}*/
	/*.headLineimgWrap{height:100%;}*/
	.youtubeWrap{width:65%;}
	.LinkList ul li{width:12%;margin:0 0 0 5%;}
	/*.newsGallery_txtWrap{width:70%;}*/
	.mainVis02 .mainVisTxtWrap, .mainVis03 .mainVisTxtWrap {
    width: 35%;}
	.mainVis02 .mainVisTxtWrap + .w1400, .mainVis03 .mainVisTxtWrap + .w1400 {
    max-width: 100%;
    margin-left: 0;
    left: 0;
    width: 35%;}
	.mainVis02 .mainVisTxtInner, .mainVis03 .mainVisTxtInner {
    padding: 0 7%;width: 100%;}
	.mainVis02 .mainVisTxtInner, .mainVis03 .mainVisTxtInner{padding:0 0 0 7%;width:100%;}
	.mainVisBox > div{width:65%;}
	.newsGallery_txtWrap{width:70%;}
	div.head_scroll .main_gnb .mgnb_bg{width:92%;}

}
@media (max-width:1400px) {
	div.w1650{float:none;width:90%;}
	.main_gnb ul.gnb{margin:13px 0 0 1%;}
	.main_gnbSearch{width:60%;}
	
	
	
}

@media (max-width:1300px) {
	.main_gnb ul.gnb > li{margin:0 0 0 13px;}
}


@media (max-width:1200px) {
	
	.main_banner .w1400, div.main_content .w1400, .social_media .w1400{max-width:95%;}
	.mainVis04 .mainVisTxtWrap{width:95%;}
	
	.main_container{padding-top:165px;}
	.mainVisTxtWrap + .w1400{max-width:95%;margin-left:-47%;}
	
	.mainVis02 .mainVisTxtWrap + .w1400, .mainVis03 .mainVisTxtWrap + .w1400{    max-width: 100%;margin-left: 0;left: 0;width: 40%;}
	
	.mainVis02 .mainVisTxtWrap, .mainVis03 .mainVisTxtWrap{width:40%;}
	
	
	.mainVisTxtInner{width:33%;padding:3% 0 0 0;}
	/*.newsGallery_txtWrap{margin:0 0 0 1%;width:68%;}*/
	
	
	
	.owl-carousel .owl-item .mainVisBox > img{width:25%;height:100%;}
	.mainVis01 .mainVisTxtWrap{width:100%;}
	
	
	.mainVis05{display:table;padding:0 3%;width:100%;}
	.mainVis05 .mainVisTxtWrap{display: table-cell;vertical-align: middle;}
	.main_headTop ul.gnb_iconList > li:first-child {display: none;}
	.main_headTop ul.gnb_iconList {top:50%;margin-top:-14px;}
	.newsGallery_txtWrap{width:65%;}
	div.w1400, div.sub_container{max-width:98%;}
	.graBtn{right:10px;}
	
	
}
@media (max-width:1100px) {
	.main_gnb ul.gnb{margin:15px 0 0 1%;}
	.main_gnb ul.gnb > li{margin:0 0 0 15px;}
}
@media (max-width:1070px) {
	ul.gnb{margin:13px 0 0 30px;}
	.main_gnb ul.gnb > li, ul.gnb > li{margin:0 0 0 12px;}
	.graBtn{font-size:12px;padding:3px 5px;}
	
}

@media (max-width:1024px) {
	.news_gallery > img{display:none;}
	/*.newsGallery_txtWrap{margin:0;width:100%;}*/
	.mediaRight, .mediaLeft{float:inherit;width:100%;overflow:hidden;}
	.mediaRight{margin:35px 0;}
	.snsQuickList{text-align:center;}
	.snsQuickList li{display:inline-block;}
	.LinkList ul li{width:28%;margin:20px 10px;}
	.LinkList ul li:first-child{margin:20px 10px;}
	
	/*.mainVis02 .mainVisTxtWrap, .mainVis03 .mainVisTxtWrap{width:40%;}
	.mainVis02 .mainVisTxtInner, .mainVis03 .mainVisTxtInner{width:35%;}*/
	/*.mainRes_txtWrapBtm > div{padding:14% 0;}*/
	
	.mainRes_txtWrap > img{width:100%;}
	.mainRes_txtWrapBtm > img{width:50%;}
		.mResSwiper li img {
		height: auto;
	}
	.banner_txt a{display:block;padding: 0 0 10px 5px;display: block;border:0;}
	.main_banner .w1400 > img{vertical-align:top;}
	.news_gallery > img{display:none;}
	div.newsGallery_txtWrap{margin:0;width:100%;}
	
	
	.main_gnbIconList li img{width:35px;height:35px;}
	.main_gnbSearch input{height:33px;}
	.main_gnbLeft{width:23%;margin-top: 5px;}
	.main_gnb .mgnb_bg{width:70%;}
	div.mgnb_bg.flr{float:left;}
	div.head_scroll div.mgnb_bg.flr{float:right;}
	.main_gnb ul.gnb, div.head_scroll .main_gnb ul.gnb{margin-left:0;}
	div.w1650{width:98%;}
	
	.owl-carousel .mainVisual .owl-item .mainVis01 > img,.owl-carousel .mainVisual .owl-item .mainVis02 > img{left: calc(50% - 512px);}
	.owl-carousel .mainVisual .owl-item .mainVis02 > img{width:60%;left:auto;right:0;}
	
}
@media (max-width:999px) {
	.utill_txt, .main_headTop .today{display:none;}
	div.main_gnb div.w1400, .main_headTop .w1400{max-width:95%;}
	div.main_gnbWrap{padding:0;}
	.main_gnbLeft{float:inherit;}
	.main_gnbSearch{width:88%;float: right;}
	.main_gnb .mgnb_bg{width:100%;}
	.main_gnb ul.gnb > li{margin:0;}
	.main_gnbLeft{width:100%;}
	.main_gnb ul.gnb{margin:0;}
	.main_headTop{position:relative;padding:15px 0;}
	
	div.gnb_bg, div.main_gnb div.gnb_bg{position:relative;background:none;top:0;padding:0;}
	.graBtn{width: 100%;margin: 0;border-top: 0;float: none;border-left: 0;    padding: 25px 0;line-height: inherit;font-size: 17px;position: relative;
    right: 0;border-right: 0;}
	.main_headTop .gnb_menuBtn{left:0;}
	.wel11_wrap .cafeteria_list p > a > img{width:100%;}
	div.gnb_wrap div.w1400{position:relative;}
	.main_gnbLeft{width:100%;}
	.main_gnb ul.gnb{margin:0;}
	.main_gnbIconList li img{width:auto;height:auto;}
	.main_gnbSearch input{height:42px;}
	ul.gnb_2dept > li{width:100%;}
	.main_gnbLeft{margin:0;}
	.GnbKeywordWrapB, .GnbKeywordWrap{width:100%;}
	ul.gnb{margin:0;}
	ul.gnb > li{margin:0;}
	div.w1650{width:100%;}
	.web_logo{display:none;}
	.mobile_logo{display:block;}
}

@media (max-width:950px) {
	.main_gnbSearch{width:86%;}
}

@media (max-width:900px) {
	/*.mResWrap > img, .researchRight, .mResSwiperWrap{float:inherit;width:100%;}
	.mResSwiper li{min-height:100%;}
	.mResSwiper li img{width:100%;max-width:100%;position:relative;}*/
	.mainRes_txtWrap div{width: 100%;padding: 20px;}
	.mainRes_txtWrap > div + a{display:none;}
	.mainRes_txtWrapBtm > div{height:100%;}
	.mResSwiper li{min-height:465px;}
	
	
	
	
}

@media (max-width:800px) {

	
	.mainVisBox{padding:20px;}
	.headLine_list{margin-left:-2%;}
	.headLine_list li{width:48%;margin: 20px 0;margin-left: 2%;}
	.headLine_list li:first-child{margin: 20px 0;margin-left: 2%;}
	.gnbKeywordTit{font-size:18px;}
		.top_mainBanner>.fll{
		width: 100%;
		margin-right: 0;
		padding: 8px 10px;
		border-right: none;
	}
	
.GnbKeywordWrapB{padding:0;    width: 100%;}
	.main_headTop h1.logo .mobile{display:block;}
	.main_headTop h1.logo .web{display:none;}
	

}

@media (max-width:768px) {
	
	.mainRes_txtWrap div{display:block;width:100%;height:auto;}
	.mainRes_txtWrapBtm > img, .mainRes_txtWrapBtm > div + a{width:100%;}
	.mainRes_txtWrap > div + a{height:auto;}
	.main_gnbSearch{width:83%;}
	.mResSwiperWrap, .researchRight{float:none;width:100%;}
	.mResSwiper li{min-height:400px;}
	.mResSwiper li img{width:100%;}
}

@media (max-width:640px) {
	.main_gnbSearch{width:80%;}
	.mainVis01 .mainVisTit, .mainVis02 .mainVisTit, .mainVisBoxTit{font-size:25px;}
	.mainVis03 .mainVisTit, .mainVis04 .mainVisBox .mainVisTit, .mediaTit{font-size:18px;line-height:25px;}
	.mainVis02 .mainVisDesc, .mediaDesc{font-size:15px;}
	.mediaDesc{line-height:25px;}
	.mainVisDesc{margin:10px 0 0 0;line-height:22px;}
	.mainVis02 .mainVisTxtWrap, .mainVis03 .mainVisTxtWrap, .mainVis02 .mainVisTxtInner, .mainVis03 .mainVisTxtInner{float:none;width:100%;padding:10px;}
	.owl-carousel .mainVisual .owl-item .mainVis02 > img, .owl-carousel .mainVisual .owl-item .mainVis03 > img{position:relative;}
	/*.mainVisual .item > div, .mainVis01 .mainVisTxtWrap{min-height:400px;}*/
	.owl-carousel .mainVisual .owl-item .mainVis02 > img, 
	.owl-carousel .mainVisual .owl-item .mainVis03 > img, .mainVis02 .mainVisTxtWrap, .mainVis03 .mainVisTxtWrap
	{height:264px;    min-height: auto;}
	.mainVis01, .mainVis04{display:table;width:100%;}
	.mainVis04{padding:0 20px;}
	.mainVis04 .mainVisTxtWrap{display:table-cell;vertical-align:middle;}
	.mainVis01 .mainVisTxtInner, .mainVis04 .mainVisTxtInner, .mediaTit{padding:0;}
	.mainContTop > div, .youtubeWrap, .mediaTxtWrap{float:inherit;width:100%;}
	.noticeWrap{margin:30px 0 0 0;}
	.mainVis01 .mainVisTxtInner{margin-top:65%;}

	.newsBox{padding:20px 10px;min-height:100%;}
	#noticeCarousel{min-height:208px;}
	#noticeCarousel ul{padding:0 10px;}
	.mediaTxtWrap{padding:10% 0;min-height:100%;}
	.snsQuickList{width:100%;}
	.snsQuickList li{display:block;}
	.Media{padding:0 0 50px 0;}
	.LinkListBtm ul{padding:20px 0;}
	.mediaDesc{width:100%;}
	.owl-carousel .mainVisual .owl-item .mainVis01 > img{left: calc(50% - 700px);}
	.owl-carousel .mainVisual .owl-item .mainVis02 > img{left:0;width:100%;}
	
	
	.mainVis02 .mainVisTxtWrap + .w1400, .mainVis03 .mainVisTxtWrap + .w1400{width:100%;height:50%;}
	/*.owl-carousel .mainVisual .owl-item .mainVis01 > img{left:0;height:100%;    width: 100%;}*/
	
}

@media (max-width:540px) {
	.GnbCategoryList > li:first-child .iconBg{
		    min-height: 220px;
	}
	.main_gnbSearch{width:78%;}
	.mResSwiper li{min-height:100%;}
	.mResSwiper li img{position:relative;max-width:100%;width:100%;}
}
@media (max-width:520px) {
	.owl-carousel .owl-item .mainVis04 .mainVisBox > img{width:45%;margin:0;}
	.owl-carousel .owl-item .mainVis05 .mainVisBox > img {width:45%;margin: 1%;}
	.mainVisBox > div{margin:20px 0 0 0;width:100%;}
	.mainVis04 .mainVisBox .mainVisTit span{margin:0 0 10px 0;}
	.mainVis02 .mainVisBtmTxt span, .mainVis02 .mainVisTit, .mainVis02 .main_moreBtn{margin:10px 0 0 0;}
	.main_gnbSearch{width:74%;}
	ul.gnb_iconList li a.sda, .headLine_list li span.headLIneDesc, .snsQuickList li a{font-size:14px;}
	.mainContTit{font-size:30px;}
	.newsGalleryTit{font-size:15px;}
	.newsGalleryDesc, .notice_list li a, .LinkList ul li span, .LinkListBtm ul li a, .notice_list li .date, .banner_txt{font-size:13px;}
	.headLIneTit{font-size:20px;}
	.headLineTxtWrap{padding:20px 0;}
	.mainRes_txtWrap p{font-size:17px;}
	.mainRes_txtWrap p span{font-size:12px;}
	.mainRes_txtWrap a.main_moreBtn, .main_moreBtn{font-size: 12px;line-height: 30px;width: 100px;padding: 0 10px;background-position: right 10px center;}
	
	.graBtn{font-size:15px;padding:15px 0;}
	#noticeCarousel ul.notice_list li{margin:25px 0 0 0;}
	
	.mainRes_txtWrap a.main_moreBtn, .main_moreBtn{font-size: 12px;line-height: 30px;width: 90px;padding: 0 10px;background-position: right 10px center;}
	.mainRes_txtWrap a.main_moreBtn_left, .main_moreBtn_left{font-size: 12px;line-height: 30px;width: 90px;padding: 0 10px;background-position: right 10px center;}
	.mainRes_txtWrap a.main_moreBtn_right, .main_moreBtn_right{font-size: 12px;line-height: 30px;width: 90px;padding: 0 10px;background-position: right 10px center;}
	
	
	

}


@media (max-width:420px) {
	.main_container{padding-top:158px;}
	.headLine_list {margin-left:0;}
	.headLine_list li{width:100%;margin:20px 0;}
	.headLine_list li:first-child{margin:20px 0;}
	.mainVis02 .main_moreBtn, .mainVis04 .main_moreBtn{font-size: 12px;line-height: 30px;width: 100px;padding: 0 10px;background-position: right 10px center;}
	.mainVis01 .mainVisTit, .mainVis02 .mainVisTit, .mainVisBoxTit{font-size:20px;line-height: 25px;}
	.mainVis02 .mainVisDesc, .mainVis03 .mainVisDesc, .mainVisDesc{font-size:13px;line-height:18px;}
	.mainVis03 .mainVisDesc{margin:10px 0;}
	.mainVis03 .mainVisTit, .mainVis04 .mainVisBox .mainVisTit, .gnbKeywordTit{font-size:15px;}
	.mainVisBtmTxt, ul.gnb_iconList li a.sda, .GnbCategoryList li > ul li a{font-size:12px;}
	.gnbKeywordList li a, .iconBg p{font-size:14px;}
	/*.mainVisual .item > div, .mainVis01 .mainVisTxtWrap{min-height:460px;}*/
	/*.owl-carousel .mainVisual .owl-item .mainVis02 > img, .owl-carousel .mainVisual .owl-item .mainVis03 > img, .mainVis02 .mainVisTxtWrap, .mainVis03 .mainVisTxtWrap{height:225px;}*/
	.mainVisBox{padding:10px 20px;margin:10px 0 0 0;}
	 
	ul.gnb_iconList li{margin:0 0 0 2px;}
	.main_headTop ul.gnb_iconList{top:50%;margin-top:-12px;}
	
	
	.notice_list li a{max-width:85%;}
	.GnbKeywordWrap{padding:15px;  /* height: 300px;overflow: hidden;overflow-y: auto;*/}
	.GnbKeywordWrapB{padding:0;}
	
	.mainVisual .item > div{min-height:450px;}
	.banner_txt a, .main_banner .flR label{font-size:11px;}
	/*.owl-carousel .mainVisual .owl-item .mainVis01 > img, .owl-carousel .mainVisual .owl-item .mainVis02 > img{left:calc(50% - 290px);}*/
	.owl-carousel .mainVisual .owl-item .mainVis01 > img { left: calc(50% - 440px);}
	.owl-carousel .mainVisual .owl-item .mainVis02 > img{height:auto;}
	
	
	.mainVis02 .main_moreBtn, .mainVis04 .main_moreBtn{font-size: 12px;line-height: 30px;width: 100px;padding: 0 10px;background-position: right 10px center;}
	.mainVis01 .main_moreBtn, .mainVis04 .main_moreBtn{font-size: 12px;line-height: 30px;width: 200px;padding: 0 10px;background-position: right 10px center; background:#1a1c2a}
	
	.mainVis02 .main_moreBtn_left, .mainVis04 .main_moreBtn_left{font-size: 12px;line-height: 30px;width: 100px;padding: 0 10px;background-position: right 10px center;}
	.mainVis01 .main_moreBtn_left, .mainVis04 .main_moreBtn_left{font-size: 12px;line-height: 30px;width: 200px;padding: 0 10px;background-position: right 10px center; background:#1a1c2a}
	
	.mainVis02 .main_moreBtn_right, .mainVis04 .main_moreBtn_right{font-size: 12px;line-height: 30px;width: 100px;padding: 0 10px;background-position: right 10px center;}
	.mainVis01 .main_moreBtn_right, .mainVis04 .main_moreBtn_right{font-size: 12px;line-height: 30px;width: 200px;padding: 0 10px;background-position: right 10px center; background:#1a1c2a}
	
	
	
	
	
	
	
}
@media (max-width:410px) {
	.main_gnbSearch{width:70%;}
}

@media (max-width:375px) {
	.main_gnbSearch{width:66%;}
	.main_gnbSearch input{text-indent:35px;}
	div.main_gnbWrap .main_headTop .w1400{max-width:92%;}
	.main_container {padding-top: 155px;}
	.GnbCategoryList > li > ul{padding:10px;}
	.LinkList ul li{width:25%;}
	div.LinkList div.w1400{max-width:100%;}
	
}

.main_searchIcon {
    position: absolute;
    left: 12px;
    top: 50%;
    margin-top: -10px;
    width: 17px;
    height: 19px;
    background: url(/_res/skku/img/main/main_searchIcon.png) no-repeat 0 0;
}